<!doctype html>
<html lang="en">

<%-include('../../partials/header.ejs')%>

<body>

	<!-- WRAPPER -->
	<div id="wrapper">
		<!-- NAVBAR -->
		<%-include('../../partials/navbar.ejs')%>
		<!-- END NAVBAR -->
		
		<!-- LEFT SIDEBAR -->
		<%-include('../../partials/sidebar.ejs')%>
		<!-- END LEFT SIDEBAR -->
		<!-- MAIN -->
				<!-- MAIN -->
				
				<div class="main">
					<!-- MAIN CONTENT -->
					<div class="main-content">
						<div class="container-fluid">
							<!-- OVERVIEW -->
							<div class="panel panel-headline">
								<div class="panel-heading">
									<h3 class="panel-title">Tambah Barang Masuk</h3>
									<p class="panel-subtitle"></p>
								</div>
								<div class="panel-body">
									<div class="row ">
										<div class="col-md">
											<form method="POST" action="/portfolio/inventory/barang/masuk" class="col-md-6" >
												<div class="mb-3">
													<label for="tanggal" class="form-label">Tanggal</label>
													<input type="date" class="form-control"  name="tanggal" id="tanggal" required/>
													<br>
												</div>
												<div class="mb-3">
													<label for="kode_barang" class="form-label">Nama Barang</label>
													<select type="text" class="form-control" value="" name="kode_barang" id="kode_barang" placeholder="Kode Barang" required>
														<option>cari barang</option>
														<% kode_brng.forEach(item => { %>
														<option value="<%=item.kode%>"><%=item.nama_barang%></option>
														<% }) %>
													</select>
													<input type="hidden" class="form-control" value="" name="nama_barang" id="nama_barang" placeholder="Nama Barang" required/>
													<br>
												</div>	
												
												<div class="mb-3">
													<label for="jumlah_barang" class="form-label">Jumlah Barang</label>
													<input type="number" class="form-control" name="jumlah_barang" id="jumlah_barang" placeholder="Jumlah Barang" required/>
													<br>
													<button type="submit" class="btn btn-primary">Simpan</button>
												</div>
											</form>
										</div>
									</div>
								</div>
							</div>
							<!-- END OVERVIEW -->
						</div>
					</div>
					
					<!-- END MAIN CONTENT -->
				</div>
				<!-- END MAIN -->
				
		<!-- END MAIN -->

	
	<%-include('../../partials/footer.ejs')%>
	<script>
			const kode_brng= $("#kode_barang")
			kode_brng.on("click",(e)=>{
				$("#nama_barang").val(e.target.textContent)
			});
	</script>
</body>
  
</html>
